/** @type {import('./$types').PageLoad} */
export function load() {
  return {
    metadata: {
      title: 'viewer.seo.title',
      description: 'viewer.seo.description',
      keywords: 'viewer.seo.keywords',
      url: 'viewer.seo.url',
      image: 'viewer.seo.image',
    },
  };
}
